#!/bin/sh

set -e

status=`systemctl status nvidia-nfs-autoconf.service | grep SUCCESS`
if [ -n "$status" ]; then
    systemctl restart nvidia-nfs-autoconf.service
    # trigger rebuilding the initrd
    if [ -x /usr/sbin/update-initramfs ]; then
        update-initramfs -u
    fi
fi